@charset "UTF-8";

/* -----------------
 nav
-------------------- */

.index #sub_nav_pc ul li a#sub_nav_01{
  border-bottom: 2px solid #fff;
}
.sdgs02 #sub_nav_pc ul li a#sub_nav_02{
  border-bottom: 2px solid #fff;
}
#repair #sub_nav_pc ul li{
  width:200px;
}
#repair #sub_nav_pc ul li a{
  width:180px;
}

/* -----------------
 common
-------------------- */

#mainimg_sub{
  background-image:url(../img/mainimg_sub.jpg) !important;
  background-size: cover;
}

/* -----------------
 index
-------------------- */

.block_about_area{
  margin:0 0 20px 0;
  padding:20px 0;
  text-align:center;
  background-color:#ffffff;
}

.block_about_area iframe{
  width:100%;
}

.block_about_area img{
  width:100%;
}

.block_about_01_area{
  width:1000px;
  margin:0px;
  padding:0px;
}

.block_about_01_pic{
  width:300px;
  margin:0 0 20px 20px;
  padding:0;
  float:right;
}

.block_about_01_pic img{
  width:100%;
}

.block_about_01_pic p{
  margin:5px 0 0 0;
  padding:0;
  text-align:right;
}

.block_about_01_tex{
  width:680px;
  margin:0;
  padding:0;
  float:left;
}

.block_about_01_tex img{
  width:100%;
}

.block_about_01_tex p{
  margin:0 0 5px 0;
  padding:0;
}


/* -----------------
 company
-------------------- */


.table_about{
  width:100%;
  margin:0;
  padding:0;
  border-collapse: collapse;
  font-size:93.7%;
  line-height:1.8em;
}
.table_about th{
  width:150px;
  margin:0;
  padding:35px 0 15px;
  border-bottom:solid 1px #ccc;
  text-align:left;
  vertical-align:top;
}
.table_about td{
  margin:0;
  padding:35px 0 15px 20px;
  border-bottom:solid 1px #ccc;
}
.table_about td span.post{
  margin-right: 1em;
}
.table_about td span.building{
  margin-left: 0.5em;
}

.table_about td table th{
  width:8em;
  margin:0;
  padding:0 1em 0 0;
  font-weight: normal;
  border-bottom:none;
  vertical-align:top;
  text-align: right;
}
.table_about td table td{
  margin:0;
  padding:0;
  border-bottom:none;
}

.table_about_02{
  width:75%;
  margin:0 auto;
  padding:0;
  border-collapse: collapse;
  font-size:93.7%;
  line-height:1.8em;
}
.table_about_02 th{
  width:50%;
  margin:0;
  padding:15px 0 15px;
  border-bottom:solid 1px #ccc;
  text-align:left;
  vertical-align:top;
}
.table_about_02 td{
  margin:0;
  padding:15px 0 15px 20px;
  border-bottom:solid 1px #ccc;
}
.table_about_02 td span.post{
  margin-right: 1em;
}
.table_about_02 td span.building{
  margin-left: 0.5em;
}

.table_about_02 td table th{
  width:8em;
  margin:0;
  padding:0 1em 0 0;
  font-weight: normal;
  border-bottom:none;
  vertical-align:top;
  text-align: right;
}
.table_about_02 td table td{
  margin:0;
  padding:0;
  border-bottom:none;
}
.block_showcase_3column_l{
  width:32%;
  margin:0 1% 0 0; 
  border-right:5px solid #ddd;
  border-bottom:5px solid #ddd;
  float:left;
}
.block_showcase_3column_l img{
  width:100%;
}
.block_showcase_3column_r{
  width:32%;
  margin:0; 
  border-right:5px solid #ddd;
  border-bottom:5px solid #ddd;
  float:right;
}
.block_showcase_3column_r img{
  width:100%;
}




/* -----------------
staff
-------------------- */


#list_about{
  margin:0;
  padding:0;
  list-style:none;
}
#list_about li{
  width:230px;
  margin:0 27px 50px 0;
  float:left;
  box-shadow: 0px 2px 3px 0px rgba(102,102,102,0.3);
  -webkit-box-shadow: 0px 2px 3px 0px rgba(102,102,102,0.3);
  -moz-box-shadow: 0px 2px 3px 0px rgba(102,102,102,0.3);
}
#list_about li:nth-of-type(3n){
  margin-right:26px;
}
#list_about li:nth-of-type(4n){
  margin-right:0;
  float:right;
}
#list_about li img{
  width:100%;
}
#list_about li p{
  width:230px;
  height:70px;
  margin:0;
  padding:15px 5px;
  font-size: 15px;
  line-height: 1em;
  font-weight: bold;
  background-color: #fff;
  text-align: center;
  box-sizing:border-box;
  display: table-cell;
  vertical-align: middle;
}
#list_about li p span{
  margin:0 0 7px;
  font-size: 13px;
  line-height: 1.4em;
  font-weight: normal;
  display: block;
}

/* -----------------
 sdgs
-------------------- */


.table_sdgs{
  width:100%;
  margin:0;
  padding:0;
  border-collapse: collapse;
  font-size:93.7%;
  line-height:1.8em;
}
.table_sdgs th.number{
  width:50px;
  margin:0;
  padding:35px 0 15px;
  border-bottom:solid 1px #ccc;
  text-align:center;
  vertical-align:top;
  font-weight:bold;
}
.table_sdgs th.icon{
  width:250px;
  margin:0;
  padding:35px 0 15px;
  border-bottom:solid 1px #ccc;
  text-align:center;
  vertical-align:top;
}
.table_sdgs th.text{
  width:500px;
  margin:0;
  padding:35px 0 15px;
  border-bottom:solid 1px #ccc;
  text-align:center;
  vertical-align:top;
}
.table_sdgs th.esg{
  width:200px;
  margin:0;
  padding:35px 0 15px;
  border-bottom:solid 1px #ccc;
  text-align:center;
  vertical-align:top;
}
.table_sdgs td{
  margin:0;
  padding:15px 0 15px 20px;
  border-bottom:solid 1px #ccc;
}
.table_sdgs td:nth-child(1){
  font-weight:bold;
}
.table_sdgs td ul li{
  margin:0 0 0 -1.5em;
  list-style:square;
}
.table_sdgs td.center{
  margin:0;
  padding:15px 0 15px 20px;
  border-bottom:solid 1px #ccc;
  text-align:center;
}
.table_sdgs td.center img{
  width:100%;
}

.block_sdgs_01_area{
  width:1000px;
  margin:0px;
  padding:0px;
}

.list_sdgs{
  width:1000px;
}

.list_sdgs dt{
  margin:0;
  padding:10px 0 0 0;
}

.list_sdgs dd{
  margin:0;
  padding:10px 0;
  border-bottom:1px solid #999999;
}

.block_case_02_area{
  width:100%;
  margin:0 0 30px 0;
}
.block_case_02_area_l{
  width:48%;
  float:left;
}
.block_case_02_area_l img{
  width:100%;
}

.block_case_02_area_r{
  width:48%;
  float:right;
}
.block_case_02_area_r img{
  width:100%;
}

.case_h5{
  margin-bottom: 1em;
  font-size:115%;
  line-height:1.8em;
}